**Unpackaged gems**
- [ ] [gettext_i18n_rails_js](https://rubygems.org/gems/gettext_i18n_rails_js) | ~> 1.2.0
- [ ] [grpc](https://rubygems.org/gems/grpc) | ~> 1.0
- [ ] [jira-ruby](https://rubygems.org/gems/jira-ruby) | ~> 1.1.2
- [ ] [launchy](https://rubygems.org/gems/launchy) | ~> 2.4
- [ ] [gitlab-markup](https://rubygems.org/gems/gitlab-markup) | ~> 1.5.1
- [ ] [mustermann-grape](https://rubygems.org/gems/mustermann-grape) | ~> 0.4.0
- [ ] [google-api-client](https://rubygems.org/gems/google-api-client) | ~> 0.8.6
- [ ] [gitaly](https://rubygems.org/gems/gitaly) | ~> 0.6.0
- [ ] [deckar01-task_list](https://rubygems.org/gems/deckar01-task_list) | 1.0.6

**Patch updates**
- [ ] [actionview](https://rubygems.org/gems/actionview) | = 4.2.8 | 4.2.7.1
- [ ] [gollum-rugged_adapter](https://rubygems.org/gems/gollum-rugged_adapter) | ~> 0.4.4 | 0.4.2
- [ ] [rails](https://rubygems.org/gems/rails) | 4.2.8 | 4.2.7.1
- [ ] [ruby_parser](https://rubygems.org/gems/ruby_parser) | ~> 3.8.4 | 3.8.2
- [ ] [json-jwt](https://rubygems.org/gems/json-jwt) | ~> 1.6.5 | 1.6.2
- [ ] [activejob](https://rubygems.org/gems/activejob) | = 4.2.8 | 4.2.7.1

**Minor updates (Stable)**
- [ ] [vmstat](https://rubygems.org/gems/vmstat) | ~> 2.3.0 | 2.2.0
- [ ] [licensee](https://rubygems.org/gems/licensee) | ~> 8.7.0 | 8.0.0
- [ ] [omniauth](https://rubygems.org/gems/omniauth) | ~> 1.4.2 | 1.3.1
- [ ] [health_check](https://rubygems.org/gems/health_check) | ~> 2.6.0 | 2.4.0
- [ ] [diffy](https://rubygems.org/gems/diffy) | ~> 3.1.0 | 3.0.6
- [ ] [rack-attack](https://rubygems.org/gems/rack-attack) | ~> 4.4.1 | 4.3.1
- [ ] [slack-notifier](https://rubygems.org/gems/slack-notifier) | ~> 1.5.1 | 1.2.1
- [ ] [octokit](https://rubygems.org/gems/octokit) | ~> 4.6.2 | 4.3.0
- [ ] [font-awesome-rails](https://rubygems.org/gems/font-awesome-rails) | ~> 4.7 | 4.6.3.0
- [ ] [gettext_i18n_rails](https://rubygems.org/gems/gettext_i18n_rails) | ~> 1.8.0 | 1.5.0
- [ ] [redis-store](https://rubygems.org/gems/redis-store) | ~> 1.2.0.pre | 1.1.6

**Minor updates (Development)**
- [ ] [grape](https://rubygems.org/gems/grape) | ~> 0.19.0 | 0.16.2
- [ ] [rugged](https://rubygems.org/gems/rugged) | ~> 0.25.1.1 | 0.24.0+ds1
- [ ] [mail_room](https://rubygems.org/gems/mail_room) | ~> 0.9.1 | 0.8.1
- [ ] [sawyer](https://rubygems.org/gems/sawyer) | >= 0.5.3, ~> 0.8.0 | 0.7.0
- [ ] [omniauth-authentiq](https://rubygems.org/gems/omniauth-authentiq) | ~> 0.3.0 | 0.2.2
- [ ] [faraday](https://rubygems.org/gems/faraday) | ~> 0.11.0 | 0.9.2
- [ ] [asana](https://rubygems.org/gems/asana) | ~> 0.6.0 | 0.4.0

**Major updates**
- [ ] [redis-activesupport](https://rubygems.org/gems/redis-activesupport) | ~> 5.0.0 | 4.1.0
- [ ] [redis-rack](https://rubygems.org/gems/redis-rack) | ~> 2.0.0.pre | 1.5.0
- [ ] [redis-actionpack](https://rubygems.org/gems/redis-actionpack) | ~> 5.0.0 | 4.0.0
- [ ] [carrierwave](https://rubygems.org/gems/carrierwave) | ~> 1.0 | 0.10.0+gh
- [ ] [sidekiq](https://rubygems.org/gems/sidekiq) | ~> 5.0 | 4.2.3+dfsg
- [ ] [redis-rails](https://rubygems.org/gems/redis-rails) | ~> 5.0.1 | 4.0.0

**Already Newer**
- [x] [rouge](https://rubygems.org/gems/rouge) | ~> 1.10 | 2.0.2
- [x] [tzinfo](https://rubygems.org/gems/tzinfo) | ~> 0.3.23 | 1.2.2
- [x] [rack-test](https://rubygems.org/gems/rack-test) | ~> 0.5.4 | 0.6.3
- [x] [coercible](https://rubygems.org/gems/coercible) | ~> 0.2 | 1.0.0
- [x] [actionpack](https://rubygems.org/gems/actionpack) | = 3.0.0 | 4.2.7.1
- [x] [rack](https://rubygems.org/gems/rack) | ~> 1.2.1 | 1.6.4
- [x] [sentry-raven](https://rubygems.org/gems/sentry-raven) | ~> 2.4.0 | 2.5.1
- [x] [axiom-types](https://rubygems.org/gems/axiom-types) | ~> 0.0.5 | 0.1.1
- [x] [stringex](https://rubygems.org/gems/stringex) | ~> 2.5.1 | 2.6.1
- [x] [toml-rb](https://rubygems.org/gems/toml-rb) | ~> 0.3.15 | 1.0.0
- [x] [i18n](https://rubygems.org/gems/i18n) | ~> 0.4.1 | 0.7.0
- [x] [activemodel](https://rubygems.org/gems/activemodel) | = 4.0.0 | 4.2.7.1
- [x] [erubis](https://rubygems.org/gems/erubis) | ~> 2.6.6 | 2.7.0
- [x] [logging](https://rubygems.org/gems/logging) | ~> 1.8 | 2.0.0
- [x] [arel](https://rubygems.org/gems/arel) | ~> 4.0.0 | 6.0.3
- [x] [jquery-rails](https://rubygems.org/gems/jquery-rails) | ~> 4.1.0 | 4.2.1
- [x] [hamlit](https://rubygems.org/gems/hamlit) | ~> 2.6.1 | 2.7.5
- [x] [mail](https://rubygems.org/gems/mail) | ~> 2.2.5 | 2.6.4+dfsg1
- [x] [signet](https://rubygems.org/gems/signet) | ~> 0.6.0 | 0.7.3
- [x] [retriable](https://rubygems.org/gems/retriable) | ~> 1.4 | 3.0.1
- [x] [github-markup](https://rubygems.org/gems/github-markup) | ~> 1.4.0 | 1.5.1+dfsg
- [x] [recursive-open-struct](https://rubygems.org/gems/recursive-open-struct) | = 1.0.0 | 1.0.2
- [x] [activesupport](https://rubygems.org/gems/activesupport) | = 3.0.0 | 4.2.7.1
- [x] [safe_yaml](https://rubygems.org/gems/safe_yaml) | ~> 0.9.0 | 1.0.4
- [x] [kubeclient](https://rubygems.org/gems/kubeclient) | ~> 2.2.0 | 2.3.0
- [x] [http](https://rubygems.org/gems/http) | = 0.9.8 | 1.0.2
- [x] [mustermann](https://rubygems.org/gems/mustermann) | = 0.4.0 | 1.0.0
- [x] [memoist](https://rubygems.org/gems/memoist) | ~> 0.11.0 | 0.15.0
- [x] [rack-oauth2](https://rubygems.org/gems/rack-oauth2) | ~> 1.2.1 | 1.4.0
- [x] [builder](https://rubygems.org/gems/builder) | ~> 2.1.2 | 3.2.2